<?php
/**
 * @package MatrixAddons
 * @subpackage trainify
 * @since 1.0.2
 */

if (!function_exists('trainify_sikshya_enqueue_scripts')):

    function trainify_sikshya_enqueue_scripts()
    {

        global $trainify_version;

        $min = defined('SCRIPT_DEBUG') && SCRIPT_DEBUG ? '' : '.min';

        wp_enqueue_style('trainify-sikshya', get_template_directory_uri() . '/assets/css/sikshya-style' . $min . '.css', array(), esc_attr($trainify_version));

    }

endif;
add_action('wp_enqueue_scripts', 'trainify_sikshya_enqueue_scripts', 1000);